/* All */
.media__container--4x3, .media__container--16x9, .media__containter--1x1 {
  height: 0;
  position: relative;
  overflow: hidden;
  text-align: center; }

.media__container--4x3 {
  padding-bottom: 75%; }

.media__container--16x9 {
  padding-bottom: 56.25%; }

.media__containter--1x1 {
  padding-bottom: 100%; }

.media, .module--wcpo-featured-content .media {
  max-width: 100%; }

.side__media {
  float: left; }

.side__body {
  overflow: hidden; }

.module--wcpo-featured-content .block--first:before, .module--triple-box .module__body > .inner:before, .module--wcpo-featured-content .block--first:after, .module--triple-box .module__body > .inner:after {
  content: " ";
  display: table;
  clear: both; }

.module--wcpo-featured-content .shares, .module--wcpo-featured-content .comments {
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.inner {
  color: black;
  text-decoration: none; }
  .inner:hover {
    text-decoration: none; }
    .inner:hover > .headline {
      text-decoration: underline; }

.header--dark {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.module--wcpo-featured-content {
  margin-bottom: 12px;
  overflow: hidden;
  margin-top: 12px; }
  .module--wcpo-featured-content .block {
    border: 1px solid #cccccc;
    width: 100%;
    margin-bottom: 0.4375rem;
    padding: 1rem; }
  .module--wcpo-featured-content .is-premium .headline:before {
    content: url("http://www.wcpo.com/wcpo-digital-theme/images/custom/icons-ui/icon-premium.png");
    padding-right: 6px; }
  .module--wcpo-featured-content .has-video {
    position: relative; }
    .module--wcpo-featured-content .has-video:before {
      content: url("http://www.wcpo.com/wcpo-digital-theme/images/custom/icons-ui/new-watch-video-grey-12x9.png");
      position: absolute;
      bottom: 1.5rem;
      right: 0.75rem;
      width: 12px;
      height: 9px; }
  .module--wcpo-featured-content .block--first {
    border: 0;
    background: black;
    color: white;
    padding: 0; }
    .module--wcpo-featured-content .block--first .headline, .module--wcpo-featured-content .block--first .abstract {
      color: white; }
    .module--wcpo-featured-content .block--first .headline, .module--wcpo-featured-content .block--first .abstract, .module--wcpo-featured-content .block--first .complex--related, .module--wcpo-featured-content .block--first .complex--social {
      padding: 0;
      padding-left: 1.5rem;
      padding-right: 1.5rem; }
    .module--wcpo-featured-content .block--first .abstract {
      padding-top: 0.375rem; }
    .module--wcpo-featured-content .block--first .complex--social {
      padding-bottom: 1rem; }
    .module--wcpo-featured-content .block--first .headline {
      padding-top: 1.5rem;
      padding-bottom: 0.75rem; }
  .module--wcpo-featured-content .updated.is-empty:before {
    content: ""; }
  .module--wcpo-featured-content .complex--related {
    margin-bottom: 0.75rem; }
    .module--wcpo-featured-content .complex--related:before {
      content: "Related: ";
      text-transform: uppercase;
      color: #f8b932;
      font-size: 0.75rem;
      font-weight: bold;
      margin-right: 0.25rem; }
    .module--wcpo-featured-content .complex--related a {
      color: #888888;
      font-size: 0.6875rem;
      line-height: 120%; }
    .module--wcpo-featured-content .complex--related.is-empty:before {
      content: ""; }

.module--wcpo-featured-content .block {
  overflow: hidden; }
.module--wcpo-featured-content .comments {
  margin-left: 0.375rem; }
.module--wcpo-featured-content .block__complex, .module--wcpo-featured-content .side__body {
  line-height: 66%; }
.module--wcpo-featured-content .authors:before, .module--wcpo-featured-content .author:before {
  content: "Written by "; }
.module--wcpo-featured-content .updated {
  display: block;
  color: #636466; }
  .module--wcpo-featured-content .updated:before {
    content: "Updated ";
    color: black; }
.module--wcpo-featured-content .shares, .module--wcpo-featured-content .comments {
  color: #636466; }
.module--wcpo-featured-content .authors, .module--wcpo-featured-content .author, .module--wcpo-featured-content .updated:before {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase; }
.module--wcpo-featured-content .side__media {
  width: 120px;
  width: 7.5rem;
  margin-right: 0.75rem; }
.module--wcpo-featured-content .block--first {
  margin-bottom: 0.375rem; }
  .module--wcpo-featured-content .block--first .shares, .module--wcpo-featured-content .block--first .comments {
    color: white;
    text-transform: uppercase; }
  .module--wcpo-featured-content .block--first .color--skin {
    color: #f8b932;
    font-weight: bold; }

.b_navBar .h_content .e_link {
  color: #666666;
  font-size: 12px;
  margin-right: 12px; }

.blocks--keyline .block {
  border-top: 1px solid #e4e3e3;
  padding-top: 1.125rem;
  padding-bottom: 1.125rem; }

.js-hide-footer .b_footer {
  display: none !important; }

/
.modal {
  position: relative;
  opacity: 0;
  z-index: 9999999;
  transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out; }
  .modal.is-active {
    opacity: 1; }
    /*
  .modal .modal--overlay {
    background: black;
    left: 0;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    opacity: 0.9;
    cursor: pointer; }
    */
    /*
  .modal .modal--content {
    position: absolute;
    left: 50%;
    z-index: 10000000;
    width: 350px;
    margin-left: -175px;
    top: 10px; }
    */
  .modal iframe {
    border: solid 1px white;
    height: 310px;
    width: 350px; }
    /*
  .modal .modal--close {
    position: absolute;
    right: 4px;
    color: white;
    background: #8b201b;
    font-size: 14px;
    line-height: 16px;
    padding: 2px;
    cursor: pointer;
    top: 4px; }
    */

@media (max-width: 767px) {
  .modal .modal--content {
    /* left: 0; */
    margin-left: 0;
    width: 100%; }

  iframe {
    width: 100%; } }
.js-hide-footer .ep-paywall-portlet .membership-signup__login--stand-alone .body, .js-hide-footer .ep-paywall-portlet .membership-signup__login--stand-alone .footer {
  border: none; }
.js-hide-footer #wrapper, .js-hide-footer .portlet-layout {
  overflow: visible; }
.js-hide-footer .ep-paywall-portlet .membership-signup__login .aui-button-input-submit {
  margin-right: 13px; }

.js-hide-forms #loginInfo {
  display: none !important; }
.js-hide-forms .loading {
  text-align: center;
  padding: 30px;
  font-size: 18px; }

.js-hide-footer .ep-paywall-portlet .lfr-message-response.portlet-msg-error {
  bottom: -40px;
  font-size: 14px; }

.modal-open .b_navitron, .modal-open .el_navitron, .modal-open .b_search__site #searchTerm, .modal-open .em_ad_88x31 {
  z-index: 8; }

/* ShareThis icons */
.stButton .chicklets {
  padding: 0 !important;
  margin: 0 !important; }

.b_story_tools .stButton .facebook, .b_story_tools .stButton .twitter, .b_story_tools .stButton .googleplus, .b_story_tools .stButton .email {
  background-image: none !important; }
.b_story_tools .stButton .facebook:before, .b_story_tools .stButton .twitter:before, .b_story_tools .stButton .googleplus:before, .b_story_tools .stButton .email:before {
  color: #cccccc;
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  line-height: 1rem;
  text-align: center;
  font-size: 12px;
  top: -5px;
  position: relative; }
.b_story_tools .stButton .facebook:before {
  content: "\f09a";
  margin-left: 5px; }
.b_story_tools .stButton .twitter:before {
  content: "\f099";
  margin-left: 3px; }
.b_story_tools .stButton .googleplus:before {
  content: "\f0d5"; }
.b_story_tools .st_googleplus .stButton {
  margin-left: 0; }
.b_story_tools .stButton .email:before {
  content: "\f003";
  top: -6px; }
.b_story_tools .c_social_email {
  margin-left: -7px; }
.b_story_tools .st_facebook:hover .facebook:before, .b_story_tools .st_twitter:hover .twitter:before, .b_story_tools .st_googleplus:hover .googleplus:before, .b_story_tools .st_email:hover .email:before {
  color: white; }
.b_story_tools .stButton .chicklets:hover {
  opacity: 1;
  color: white; }

.b_story_featuredContent .b_social > .c_social_comments {
  margin-right: 9px; }
.b_story_featuredContent .b_social > .c_social_facebook {
  margin-right: 5px;
  margin-left: -3px; }
.b_story_featuredContent .b_social > .c_social_twitter {
  margin-left: -3px; }

.c_social_facebook .e_link:hover, .c_social_twitter .e_link:hover {
  cursor: default; }

.b_story_featuredContent .b_social .e_social_facebook_count, .b_story_featuredContent .b_social .e_social_twitter_count {
  margin-top: -12px; }

.em_story .b_story_featuredContent .b_social .e_social_facebook_count:before, .em_story .b_story_featuredContent .b_social .e_social_twitter_count:before, .em_story .b_story_featuredContent .b_social .c_social_email:before {
  display: none !important; }




#closingScripps .closingContent li{
  clear: both;
}